This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours

Bug 812756

Summary: [abrt] kernel: [530533.712164] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
Product: [Fedora] Fedora Reporter: cameron <xx-toxicattraction-xx>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:05412eb8c15d0463d3c761034bdcb7646bd437ed
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-16 09:35:57 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description cameron 2012-04-16 03:32:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.9-2.fc16.x86_64 root=/dev/mapper/vg_nexploitsyste-Fedora16 ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_nexploitsyste/lv_swap rd.lvm.lv=vg_nexploitsyste/Fedora16 LANG=en_US.UTF-8
kernel:         3.712176]
reason:         [530533.712164] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
time:           Tue 20 Mar 2012 08:42:20 PM EDT

backtrace:
:[530533.712164] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x247/0x250()
:[530533.712169] Hardware name: Satellite L750D
:[530533.712173] NETDEV WATCHDOG: em2 (atl1c): transmit queue 0 timed out
:[530533.712176] Modules linked in: vfat fat tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack arc4 uvcvideo videodev media v4l2_compat_ioctl32 joydev rtl8192ce rtl8192c_common microcode rtlwifi mac80211 serio_raw cfg80211 atl1c k10temp snd_hda_codec_conexant snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm toshiba_acpi sparse_keymap sp5100_tco rfkill i2c_piix4 snd_timer snd soundcore snd_page_alloc vhost_net macvtap macvlan tun virtio_net kvm_amd kvm uinput sunrpc ums_realtek usb_storage wmi video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scs
:i_wait_scan]
:[530533.712294] Pid: 0, comm: swapper/1 Not tainted 3.2.9-2.fc16.x86_64 #1
:[530533.712299] Call Trace:
:[530533.712302]  <IRQ>  [<ffffffff8106e72f>] warn_slowpath_common+0x7f/0xc0
:[530533.712321]  [<ffffffff8106e826>] warn_slowpath_fmt+0x46/0x50
:[530533.712330]  [<ffffffff814f29b7>] dev_watchdog+0x247/0x250
:[530533.712336]  [<ffffffff8107dd5b>] run_timer_softirq+0x12b/0x3b0
:[530533.712384]  [<ffffffff8101b9c9>] ? sched_clock+0x9/0x10
:[530533.712389]  [<ffffffff814f2770>] ? qdisc_reset+0x50/0x50
:[530533.712397]  [<ffffffff81075d58>] __do_softirq+0xb8/0x230
:[530533.712406]  [<ffffffff8101b439>] ? read_tsc+0x9/0x20
:[530533.712410]  [<ffffffff8101b9c9>] ? sched_clock+0x9/0x10
:[530533.712418]  [<ffffffff81096d15>] ? sched_clock_local+0x25/0x90
:[530533.712425]  [<ffffffff815ee8ec>] call_softirq+0x1c/0x30
:[530533.712430]  [<ffffffff810162f5>] do_softirq+0x65/0xa0
:[530533.712435]  [<ffffffff8107616e>] irq_exit+0x9e/0xc0
:[530533.712441]  [<ffffffff815ef28e>] smp_apic_timer_interrupt+0x6e/0x99
:[530533.712446]  [<ffffffff815ed15e>] apic_timer_interrupt+0x6e/0x80
:[530533.712449]  <EOI>  [<ffffffff8133a6db>] ? arch_local_irq_enable+0x8/0xd
:[530533.712460]  [<ffffffff8109705a>] ? sched_clock_idle_wakeup_event+0x1a/0x20
:[530533.712465]  [<ffffffff8133b422>] acpi_idle_enter_simple+0xd3/0x115
:[530533.712474]  [<ffffffff81494fb1>] cpuidle_idle_call+0xc1/0x280
:[530533.712480]  [<ffffffff8101322a>] cpu_idle+0xca/0x120
:[530533.712486]  [<ffffffff815d2d40>] start_secondary+0x260/0x262

smolt_data:
:
:
:General
:=================================
:UUID: a15a1804-a915-499a-8f16-39556b513cd2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3192.98
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E-350 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3552
:System Swap: 5599
:Vendor: TOSHIBA
:System: Satellite L750D PSK4YC-00W00J
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4473:64850) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:5392:4130:5392) pci, None, HOST/PCI, Pavilion DM1Z-3000 Host bridge
:(4098:4884:4473:64850) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38914:4473:64850) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4098:17302:4473:64850) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64850) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17285:4473:64850) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64850) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64851) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(6505:8290:4473:64850) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(4098:17302:4473:64850) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64850) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64850) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64850) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nexploitsyste-Fedora16 / ext4 4096 4096 59411872 35795917 32821812 14876672 14129170 14129170
:/dev/sda2 /boot ext4 1024 1024 508745 250656 225056 128016 127780 127780
:
Comment 1 Josh Boyer 2012-04-16 09:35:57 EDT

*** This bug has been marked as a duplicate of bug 717211 ***